id: kp-1373
mysqlId: 1373
parentId: kp-1046
name: 连接分句或句子：并且、不光、不仅、另外、要是、因此、由于2、只有
level: 4
sort: 440
orderNum: 0
status: '0'
num: 【三 30】
createdAt: '2023-01-03T10:41:03'
updatedAt: '2023-01-03T10:41:03'
